---
apiVersion: storage.k8s.io/v1
kind: CSINode
metadata:
  creationTimestamp: "2022-03-08T10:38:15Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"d7a532ac-7a2c-40dd-9a83-89f282993eda"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:38:15Z"
  name: master-2.case03116926.lab.upshift.rdu2.redhat.com
  ownerReferences:
  - apiVersion: v1
    kind: Node
    name: master-2.case03116926.lab.upshift.rdu2.redhat.com
    uid: d7a532ac-7a2c-40dd-9a83-89f282993eda
  resourceVersion: "5125"
  selfLink: /apis/storage.k8s.io/v1/csinodes/master-2.case03116926.lab.upshift.rdu2.redhat.com
  uid: 877b709e-06de-4e95-ad99-3eda7b7e5bfe
spec:
  drivers: null
